<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Imagenes intervalo</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>
    <script src="../javascript/imagenes-intervalo.js"></script>
    <link rel="stylesheet" href="../css/imagenes-intervalo.css">
</head>
<body>

<img src="../recursos/globo.png" id="globo" height="435" width="207" alt="globo"/>

<img src="../recursos/globo-explotado.png" id="globo-explotado" height="507" width="418" alt="globo explotado"/>

<button type="button" onclick=detenerGlobo()>Frenar globo</button>
</body>
</html>